﻿/* @charset "utf-8"; */
/* 1536 , 1530 × 735 ,1366 *//* ←記画面幅でも崩れていないか確認 */

/* カテゴリリンクの飛び先位置の数値を適宜調整してください */

/* 修正した場合→各項目の一番下に日付をコメントアウトして追記 */


/*■■　ALL　■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/

@import url('https://fonts.googleapis.com/css2?family=Dela+Gothic+One&display=swap');

#fakeloader .fl {
    max-width :430px;
}

#f_contact_img {
    background-color: #fff7cc;
}

/* .dela-gothic {
  font-family: "Dela Gothic One", sans-serif;
  font-weight: 400;
  font-style: normal;
}
 */
.footer_contact h4 {
    font-size: 40px;
    font-weight: bold;
    padding-bottom: 5px;
}

.footer{
    background-color: var(--color1);
}

#sp_nav .sp_nav_inner .menu__header .logo3 img {
    max-width: 200px;
}
.pc_nav li a {
    font-weight: bold;
}


/* ---------------------------　タブレット　-------------------------- */
@media screen and (max-width: 768px){
.header {
    background: var(--color5);
    padding-bottom: 10px;
}
}

/* --------------------------　スマホ　-------------------------- */
@media screen and (max-width: 667px){
.footer_contact h4 {
    font-size: 32px;
    padding-bottom: 10px;
}
#fakeloader .fl {
    width: 70% !important;
}
.f_contact_box .font_18 {
    font-size: 4.5vw;
}
footer .logo2 a {
    max-width: 160px;
}
    .header {
        background: transparent;
    }
}



/*■■　FV　■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/
#page1 {
    min-width: 1280px;
}

#main_img {
    padding: 0;
}

.PC_FV_middle {
   z-index: 1;
    width: 30%;
    left: 11%;
    top: 21%;
/*     animation: pyonpyon 2s infinite; */
}
@keyframes pyonpyon {
  0%, 20%, 50%, 80%, 100% {transform: translateY(0);}
  40% {transform: translateY(-10px);}
  60% {transform: translateY(-5px);}
}


/* ---------------------------　タブレット　-------------------------- */
@media screen and (max-width: 768px){
#page1 {
    min-width: auto;
}
#main_img {
    padding-top: 115px;
    padding-bottom: 0%;
    height: 50vh;
}
.PC_FV_up.sp_hide {
    height: 100%;
}
.PC_FV_up.sp_hide img {
    height: 100%;
    object-fit: cover;
    width: 100%;
    object-position: 60% 50%;
}
.PC_FV_middle {
    width: 45%;
    left: 7%;
    top: 27%;
}

}

/* --------------------------　スマホ　-------------------------- */
@media screen and (max-width: 667px){
    #page1 {
        min-width: auto;
    }
     .PC_FV_middle {
        width: 72%;
        left: 50%;
        transform: translateX(-50%);
        top: 15%;
    }
     #main_img {
        padding-top: 0;
        height: auto;
    }
}


/*■■　menu　■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/

.logo1 {
     max-width: 350px;
     padding-left: 0;
     padding-right: 40px;
}

/* --------------------------　スマホ　-------------------------- */
@media screen and (max-width: 667px){
    .logo1 {
        max-width: 190px;
    }
}


/*■■　TOP　■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/
#con1 {
     background-image: url(../img/con1_bg.jpg);
     background-position: center;
     background-size: cover;
     background-blend-mode:lighten;
     background-color:rgba(255,255,255,0.8);
}

#con1 .title {
    font-size: min(5vw, 50px);
    font-weight: bold;
}

#con2 .title {
    font-size: 43px;
    line-height: 1.3;
    font-weight: bold;
    padding-bottom: 20px;
}
#con2 figure {
 /*    border: 5px solid var(--color2); */
    border-radius: 26px;
}
#con3 .title .en {
    font-size: 40px;
    font-weight: bold;
}
#con3 figure {
    overflow: hidden;
/*     border: 5px solid var(--color1); */
}
#con3 .box_wrap .title{
    font-size: 30px;
    line-height: 1.3;
    font-weight: bold;
    padding-bottom: 20px;
/*     color: #ffab31; */
} 

#con3 .mg_b-50px {
    margin-bottom: 20px;
}


#topCms h3{
    font-size: 40px;
    font-weight: bold;
}


#con1_inner topTxt1_wrap editTxt1 {
    font-size: 40px;
}



#con3 .txt_color2 {
    color: #ffab31;
}

/* ---------------------------　タブレット　-------------------------- */
@media screen and (max-width: 768px){
#con3 .box_wrap {
    justify-content: center;
    gap: 20px;
}
#con3 .con_box{
    width: 48%!important;
}
#con3 .box_wrap .title {
    font-size: 28px;
}
}

/* --------------------------　スマホ　-------------------------- */
@media screen and (max-width: 667px){
/*     #con1 {
    background-position: left -490px center;
} */
    
    #con1 .title {
        line-height: 1.3;
        font-size: min(8vw, 30px);
    }
    
    #con2 .title {
        font-size: 7vw;
    }
    #con3 .title .en {
        line-height: 1.3;
        font-size: 30px;
    }
    #con3 .box_wrap .title {
        font-size: 7vw;
    }
    #con3 .box_wrap {
    gap: 5px;
}
#con3 .con_box{
    width: 100%!important;
}
}



/*■■　下層ページ　■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/
/*カテゴリリンクの飛び先位置を調整する*/
/* --- PC --- */
:root {
--header-height: 150px;
}
.pagetitle_img {
    opacity: 0.5;
}
.cate_list li a {
    border-color: var(--color3);
}
/* --- スマートフォン --- */
@media screen and (max-width: 667px){
:root {
--header-height: 100px;
}
}

.pagetitle h2 {
    font-size: 40px;
    font-weight: bold;
}

#cms_2-b .cate_title{
    font-weight: bold;
}

#cms_2-b .cate_txt1 {
    font-size: 18px;
}


#cms_5-d .box_title1{
    font-weight: bold;
}

#cms_5-d .box_txt1 {
    font-size: 18px;
}


 #cms_6-d .cate_box:after, .cms_6-d .cate_box:after{
    color: #ffab31;
}

/* #cms_6-d .cate_title {
    color: #c3c3c3;
}  */

#cms_6-d .box_txt1 {
    font-size: 18px;
}



.cate_title {
    font-size:30px;
}
.cate_title {
    font-weight: bold;
}


/* ---------------------------　タブレット　-------------------------- */
@media screen and (max-width: 768px){
.cate_list li a {
    padding: 10px;
}
.cate_title {
    font-size:26px;
    line-height: 1.4;
}

}

/* --------------------------　スマホ　-------------------------- */
@media screen and (max-width: 667px){
.cate_title {
    font-size:20px;
}
.box_title1 {
    font-size: 20px;
}
.pagetitle h2 {
    font-size: 30px;
}
}


